#homeBody { margin-left:10%; margin-right:10%; margin-top:0; }

#hdr { text-align:center; margin-top:0; margin-bottom:12px; }
	      
#hdrTxt { background-color:#FFFFCC; color:#CC6633; font-size:1.5em }

#chalice   { border:1px inset LightGrey; width:162px; height:86px; float:left; text-align:center; }

#homeAddress { border:1px inset LightGrey; font-size:1.0em; font-family:Trebuchet MS; height:86px;
               text-align:center; margin-left:166px; width:635px; }

.xlargeTxt { font-size:1.5em; }
.largeTxt  { font-size:1.25em; }

#building  { border:1px inset LightGrey; width:466px; height:434px; float:left; text-align:center; 
			 margin-top:4px; }

#homeNav { border:1px inset LightGrey; font-size:1.0em; height:434px; margin-left:470px; 
		   margin-top:4px; }
		   
.cse input.gsc-input, input.gsc-input {
background-image:none !important;
}
		   
